@charset "UTF-8";

/*
 Template: twentytwentyone
 Theme Name: twentytwentyone-child
*/

.entry-header { margin-top: 100px!important;}

/*-------------------------------------------
header
-------------------------------------------*/
header {
  background: rgba(5, 5, 5, 0.2);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  height: 70px;
}

header .logo {
  margin-left: 20px;
  margin-top: 6px;
}
header .logo a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-image: url("/img/tradmans_logo_sp.png");
  background-repeat: no-repeat;
  background-size: 56px 56px;
  width: 56px;
  height: 56px;
}

/*　header_decoration　*/
.header_decoration { display: none;}
@media screen and (min-width: 1200px) {
.header_decoration {
    display: block;
    position: fixed;
    z-index: 999;
    height: 100%;
    min-height: 860px;
    width: 120px;
    top: 120px;
    left: 0;
    background: rgba(5,5,5, 0.2);
}
.header_decoration .decoration_text {
    width: 15px;
    margin: auto;
    margin-top: 100px;
}
.header_decoration .matsubaya {
    width: 60px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 150px;
    margin: auto;
}
}
/*　navi_pc　*/
.navi_pc { display: none;}

/*　ハンバーガーメニューボタン　*/

.hamburger {
  display: block;
  position: fixed;
  z-index: 3;
  right: 20px;
  top: 12px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 6px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
  top: 16px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  color: #fff;
  /* background: rgba(71, 70, 73, 0.6); */
  background: rgba(5, 5, 5, 0.7);
  text-align: center;
  width: 300px;
  transform: translateX(300px);
  transition: all 0.6s;
  /* height: 100vh; */
}
nav.globalMenuSp ul {
  margin-top: 30px;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
  /* border-top: 1px solid #a9a9a9; */
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  font-size: 24px;
}
nav.globalMenuSp ul li:hover {
  background: #ddd;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration: none;
    font-family: 'Noto Sans JP', sans-serif!important;
}
/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
  transform: translateX(0%);
  height: 5000px;
  position: fixed;
  top: 0;
}
/*　Bleakepoint　*/

@media screen and (min-width: 1200px) {
  header { height: 120px;}
  header .logo {
    width: 180px;
    margin-left: 30px;
    margin-top: 16px;
    float: left;
  }
  header .logo a {
    background-image: url("/img/tradmans_logo_pc.png");
    background-size: 180px 85.5px;
    width: 180px;
    height: 85.5px;
  }
}



@media screen and (min-width: 1199px) {
  .hamburger {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .navi_pc {
      max-width: 1260px;/* 1200+rightmargin*/
      height: 120px;
      display: block;
      margin: auto;
      padding-right: 30px;
    }
  .navi_pc ul {
      display: flex;
      flex-wrap: wrap;
      float: right;
      margin-top: 40px;
    }
  .navi_pc li {
      font-family: 'Oswald', sans-serif;
      margin-left: 20px;
      font-size: 20px;
    }
    
    .navi_pc li.icons_last { margin-left: 11px;}
}




.spicon a {display: inline-block!important;
    width: 50%;}

/*-------------------------------------------
footer
-------------------------------------------*/
footer {
  overflow: hidden;
  border-top: 1px solid #B3B3B3;
}
footer a {
  width: 88px;
  margin: 25px auto;
  display: block;
}
footer p {
  text-align: center;
  color: #fff;
  font-size: 10px;
  padding-bottom: 25px;
}
.to_top {
  position: fixed;
  bottom: 3%;
  right: 4%;
  width: 35px;
  height: 35px;
  border-radius: 19%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(46,44,39, 0.9);
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 2;
}

.to_top a {
  text-decoration: none;
  color: black;
  width: 35px;
  height: 35px;
}

.to_top span {
    display: block;
    position: relative;
}

.to_top span::after {
    width: 16px;
    height: 16px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    margin: auto;
    content:
    "";
    vertical-align: middle;
}
@media screen and (min-width: 964px) {
    footer a { width: 176px; margin: 40px auto 25px;}
}